html{
height:100%;
}
body{
color:#333;
font-size:62.5%;
text-align:center;
font-family: "ＭＳ Ｐゴシック", "MS PGothic", "メイリオ", sans-serif;
height:100%;
min-height:100%;
}
a,
a:link{
color:#0040a7;
}
a:hover{
color:#666;
}

#wrapper{
width:920px;
margin:0 auto;
background-image:url(../images/bg.gif);
background-position:center;
_height:100%;
min-height:100%;
}
#header {
width:900px;
margin:0 auto;
text-align:left;
background-image:url(../images/bg_index_sMenu.gif);
background-repeat:no-repeat;
}
ul#sMenu{
text-align:right;
height:46px;
}
ul#sMenu li{
font-size:1.2em;
display:inline-block;
/display:inline;
/zoom:1;
padding:25px 15px 0px 10px;
background-image:url(../images/sMenu_arrow.gif);
background-position:left 30px;
background-repeat:no-repeat;
}
ul#sMenu li a,
ul#sMenu li a:link{
color:#FFF;
}
ul#sMenu li a:hover{
text-decoration:none;
}
ul#gMenu{
clear:both;
}
ul#gMenu li{
display:inline-block;
/display:inline;
/zoom:1;
position:relative;
}
ul#gMenu li.off .tree{
display:none;
}
ul#gMenu li.on .tree{
display:block;
}
ul#gMenu li ul.tree {
position:absolute;
background:#CCC;
top:35px;
min-width:120px;
_width:120px;
_left:1px;
}
ul#gMenu li ul.tree li{
display:block;
white-space:nowrap;
border-bottom:1px dotted #999;
}
ul#gMenu li ul.tree li a{
display:block;
font-size:1.2em;
padding:5px 10px;
}

#body{
margin:20px auto 10px auto;
width:866px;
}

#mainBox{
float:left;
text-align:left;
width:640px;
}
#subBox{
float:right;
width:210px;
text-align:left;
}
#goTop{
clear:both;
text-align:right;
padding:0px 225px 0px 0px;
font-size:1.2em;
}
#footer{
border-top:1px solid #a5a5a5;
font-size:1.2em;
width:866px;
margin:0px auto;
text-align:left;
padding:10px 0px;
}

#footer ul{
float:left;
}
#footer ul li{
display:inline;
padding-right:10px;
}
#footer ul li:before{
content:"・";
}
#footer p{
float:right;
}


/*clearFix*/
#body:after,
#mainBox ul li:after,
#footer:after{
content:'';
display:block;
clear:both;
}
#body,
#mainBox ul li,
#footer{
/zoom:1;
}
/*clearFix*/